/*
 * delay.h
 *
 *  Created on: 30.07.2018
 *      Author: eyck
 */

#ifndef DELAY_H_
#define DELAY_H_

#include <stdint.h>

#ifdef __cplusplus
extern "C" {
#endif
extern uint32_t F_CPU;

void delayMS(uint32_t dwMs);
void delayUS(uint32_t dwUs);

#ifdef __cplusplus
}
#endif

#endif /* DELAY_H_ */
